/* Comment element properties */
@import "http://webfonts.ru/import/ptserifcaption.css";
@import "http://webfonts.ru/import/ptsans.css";

html {
	overflow-x: hidden;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #fff;
	margin: 10px;
	padding: 0;
	background: #fff url(back1680v3.jpg) no-repeat fixed center top;
	background-size: cover;
}

.newsPhoto {
display: inline-block; /* Строчно-блочный элемент */
position: relative; /* Относительное позиционирование */
}
.newsPhoto:hover::after {
content: attr(data-title); /* Выводим текст */
position: absolute; /* Абсолютное позиционирование */
left: 0%; top: 100%; /* Положение подсказки */
z-index: 1; /* Отображаем подсказку поверх других элементов */
background: rgba(255,255,230,0.8); /* Полупрозрачный цвет фона */
font-family: Arial, sans-serif; /* Гарнитура шрифта */
font-size: 11px; /* Размер текста подсказки */
padding: 5px 10px; /* Поля */
width: 250px;
border: solid 1px silver;
}

img.ilink {
opacity:1;
-moz-opacity:1;
filter: alpha(opacity=100) black;
-khtml-opacity: 1;
/*background-color:#000;*/
}

img.ilink:hover {
opacity:0.7;
-moz-opacity:0.7;
filter: alpha(opacity=70) black;
-khtml-opacity: 0.7;
/*background-color:#000;*/
}

.banners {
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

fieldset.newspanel{
	background-color: #e8fef4;
	border: solid 1px silver;
}


fieldset.docpanel {
	background-color: #ffeae8;
}

legend{
	font-size: 18px;
	font-family: PT Sans, Arial
}

h3 {
	font-family: PT Sans, Verdana;
	font-size: 20px;
}

a {
	color: #04688d;
	text-decoration: none;
	--font-family: arial;
	--font-size: 15px;
}

a:hover {
	color: #04688d;
	text-decoration: underline;
}

a.side {
	color: #555;
	text-decoration: none;
}

a:hover.side {
	color: #f6a504;
	text-decoration: underline;
}

a.white, li.white a {
	color: #fff;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #fff;
	text-decoration: underline;
}


hr {
	height: 1px;
	border: 1px solid #eee;
}

hr.side-hr {
	height: 1px;
	border: 1px solid #eee;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
}

.alt {
	color: #04688d;
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

/* Form element properties */

form {
	margin: 0px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #fff;
	background-color: #f6a504;
	background-image: url(images/button.gif);
	height: 20px;
	border: 1px solid #000;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.bbcode-popup {
	/*font-size: 11px;*/
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

.textbox:focus {
	color: #000;
	background-color: #E1E1E1;
}

div.emulated-fieldset {
	position: relative;
	margin: 20px 0px 10px 0px;
	border: 1px solid #ccc;
	width: 320px;
	background: inherit;
}
div.emulated-fieldset span.emulated-legend {
	display: inline;
	position: absolute;
	top: -12px;
	margin: 0 5px;
	padding: 4px;
	background: inherit;
}
div.emulated-fieldset div.attachments-list {
	padding: 10px 3px 3px 3px;
	width: 320px;
}

/* Header and footer properties */

.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #fff;
	background-color: #7fcba8;
	--background-image: url(images/back03.jpg);
	padding: 7px 5px 8px 5px;
}


/* Subheader links */

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.sub-header ul li.first-link {
	font-weight: bold;
}

.sub-header ul li.current-link a span {
	text-decoration: underline;
}

/* linkheader links */

.link-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #fff;
	padding: 7px 5px 8px 5px;
}

.link-header ul{
	margin: 0;
	padding: 0;
}

.link-header ul li{
	display: inline;
}

.link-header ul li.first-link .bullet{
	display: none;
}

.link-header ul li.first-link {
	font-weight: bold;
}

.link-header ul li.current-link a span {
	text-decoration: underline;
}

.full-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #000;
	background-color: #fff;
	padding: 5px 0 10px 0;
}

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #555;
	background-color: #fff;
	padding: 5px;
}

.bottom-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	color: #fff;
	background-color: #555;
	padding: 4px 4px 5px 4px;
}

.main-body {
	/*font-size: 11px;*/
	color: #555;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 4px;
}

/* Side-Panel properties */

.ui-sortable { margin: 0; padding: 0; }

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: #777;
	background-color: #fff;
	padding: 10px 10px 10px 0;
	width: 220px;
}

.side-border-right {
	color: #777;
	background-color: #fff;
	padding: 10px 0 10px 10px;
	width: 220px;
}

/*vm_nav*/
.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 10px;*/
	font-weight: 900;
	color: #fff;
	background-color: #7fcba8;
	---background-image: url(images/back01.png);
	background-repeat: repeat-x;
	padding: 6px 4px 6px 4px;
}

.side-body {
	/*font-size: 10px;*/
	color: #555;
	background-color: #fff;
	--background-image: url(images/gradient.gif);
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	padding: 4px;
}

/* Center-Panel properties */

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
}

.news-footer {
	/*font-size: 10px;*/
	color: #555;
	background-color: #f1f1f1;
	border-width: 0 1px 1px 1px;
	border-color: #ddd;
	border-style: solid;
	padding: 3px 4px 4px 4px;
}

/*content*/
.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-weight: bold;
	color: #fff;
	background-color: #7fcba8;
	--background-image: url(images/back02.png);
  background-repeat: repeat-x;
	padding: 6px 4px 6px 4px;
}

.main-bg {
	color: #555;
	background-color: #fff;
	width: 760px;
	padding: 10px 0 5px 0;
}

/* General table properties */
.comment-avatar {
	padding-right: 6px;
	float: left;
}

.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #eee;
}

.tbl {
	font-size: 13px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	/*font-size: 11px;*/
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2  {
	/*font-size: 11px;*/
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}

.tbl-error  {
	color: #AC260F;
	font-weight: bold;
	background-color: #FCCAC2;
	border:2px solid #EB5339;
}

/* Profile spesific classes */
.profile, .profile_category {
	width: 500px;
}

.edit-profile {
	width: 500px;
}

/*.user_password .textbox:focus, .user_admin_password .textbox:focus {
	background-color: #ff6666;
}*/

.profile_user_reason {
	color: #ff6666;
	font-weight: bold;
}

/*.user_name td, .user_name .textbox {
	font-size: 13px;
	padding: 4px;
}*/


.forum-caption {
	/*font-size: 11px;*/
	font-weight: bold;
	color: #888;
	background-color: #f1f1f1;
	padding: 2px 4px 4px 4px;
}

.quote {
	/*font-size: 11px;*/
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
}

.small {
	/*font-size: 10px;*/
	font-weight: normal;
}

.small2 {
	/*font-size: 10px;*/
	font-weight: normal;
	color: #555;
}

.side-small {
	/*font-size: 10px;*/
	font-weight: normal;
	color: #555;
}

.side-label {
	color: #555;
	background-color: #f1f1f1;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	/*font-size: 10px;*/
	font-weight: normal;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}

#navigation ul {
	font-weight:bold;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	/*font-size: 11px;*/
	background: #cccccc;
	display: block;
	color: #555;
	padding: 2px;
	margin: 2px 0;
	text-decoration: none;
}

#navigation img {
	vertical-align:middle;
}


#navigation a:hover {
	color: #fff;
	background-color: #FF5743;
}

#navigation li.first-link a {
	font-weight:bold;
}

#navigation li.current-link a {
	color: #555;
	background-color: #eee;
	border: 1px solid #fff;
	padding: 1px !important;
}

/* Page Navigation */
.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #fff;
	background-color: #f6a504;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #f6a504;
	margin: 2px;
	text-decoration: none;
}

/* PHP-Fusion Helpers */

.clear {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* Helpers  */

.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}


/* IE Fixes */

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hide from IE Mac  */

.clearfix {
	display:block;
}

/* End hide from IE Mac */

.floatfix {
	overflow:hidden;
}

* html .floatfix {
	width:100%;
}

.center, *[align="center"] {
	margin: 0 auto;
}


.flrights {
	position: absolute;
	right: 2px;
	top: 131px;
}

.flrightst {
    color: #FFFFFF;
    font-size: 15px;
    position: absolute;
    right: 90px;
    top: 136px;
}

.fllefts {
    color: #FFFFFF;
    font-size: 15px;
    position: absolute;
    left: 90px;
    top: 136px;
}

.fllefts a{
    color: #FFFFFF;
    text-decoration: none;
}

.shoutboxdate {
    color: #a7a7c9;
    font-size: 9px;
    text-align: right;
}

.shoutbox {
    text-align: center;
}







/* Îñíîâíîå */
.menusved,
.menusved ul,
.menusved li,
.menusved a {margin: 0; padding: 0; border: none; outline: none;
}

/* Ðåäàêòîð ìåíþ */
.menusved {	height: 120px; width: 1280px; background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.menusved li { position: relative; list-style: none; float: left; display: block; height: 40px;
}

/* Ðåäàêòîð ññûëîê */
.menusved li a { display: block; padding: 0 14px; margin: 6px 0; line-height: 28px;
	text-decoration: none;border-left: 1px solid #393942; border-right: 1px solid #4f5058;
	font-family: Helvetica, Arial, sans-serif;font-weight: bold;font-size: 13px;
	color: #f3f3f3;text-shadow: 1px 1px 1px rgba(0,0,0,.6);
	-webkit-transition: color .2s ease-in-out; -moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out; -ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.menusved li:first-child a { border-left: none; }
.menusved li:last-child a{ border-right: none; }
.menusved li:hover > a { color: #8fde62; }

/* Ðåäàêòîð äëÿ Sub-ìåíþ */
.menusved ul { position: absolute; top: 40px; left: 0; opacity: 0; background: #1f2024;
	-webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px; -webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s; -o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s; transition: opacity .25s ease .1s;
}

.menusved li:hover > ul { opacity: 1; }
.menusved ul li { height: 0; overflow: hidden; padding: 0;
	-webkit-transition: height .25s ease .1s; -moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s; -ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}
.menusved li:hover > ul li { height: 36px; overflow: visible; padding: 0;
}
.menusved ul li a { width: 100px; padding: 4px 0 4px 40px margin: 0; border: none;
	border-bottom: 1px solid #353539;
}
.menusved ul li:last-child a { border: none; }

/* Èêîíêè */
.menusved a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menusved a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menusved a.signout { background: url(../img/arrow.png) no-repeat 6px center; }